

body {
margin: 0px;
padding: 0px;
background-color: #fff;
}

h1 {
	font-family: helvetica, verdana, sans-serif;
	font-size: 32px;
	font-weight: bold;
	text-align: left;
}

h3 {
	font-family: helvetica, verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
}

ul { margin: 0; padding: 0; }

a img {border: none;}

#wrapper {
font-family: helvetica, verdanna, sans-serif;
margin-right: auto;
margin-left: auto;
background-color: #fff;
width: 90%;
height: auto;
max-width: 1024px;
}


#nav {
display: block;
height: 150px;
width: 100%;
margin-top: 10px;
background-image: url(images/Video-Vision-Logo.png);
background-repeat: no-repeat;
}



#navbuttons a {
font: bold 14px helvetica, verdanna, sans-serif;
color: #fff;
padding-top: 10px;
text-align: center;
display: inline-block;
float: left;
height: 25px;
width: 160px;
margin-right: 2px;
margin-bottom: 10px;
margin-left: 5%;
background-color: #005daa;
-webkit-border-radius: 10px;
border-radius: 10px;
text-shadow: -1px -1px 1px rgba(0,0,0,.5);
-webkit-box-shadow: 2px 2px 4px rgba(0,0,0,.3);
box-shadow: 2px 2px 4px rgba(0,0,0,.3);
list-style-type: none;
text-decoration: none;
}



dl {
background-color: #fff;
float: right;
display: block;
width: 140px;
margin: 4% 4% 0 0;
}

#wedo {
font: bold 1em helvetica, verdanna, sans-serif;
color: #000;
line-height: 1.5em;
margin-left: 3%;
list-style-image:  url("images/dot-red.gif") ;
}

#weare {
font-family: helvetica, verdanna, sans-serif;
color: #000;
text-align:center;
line-height: 1.5em;
width: 100%;
}

#none {border: solid 1px #000;}

.message {
width:90%;
margin: 0 auto;
text-align: center;
}

.message2 {
width:90%;
margin: 0 auto;
}

.photopoints {
width: 50%;
margin: 0 auto;
}

.read {
font: bold 14px helvetica, verdanna, sans-serif;
color: #005daa;
}


#blue {color: #005daa;}
#red {color: #bd262b;}
#green {color: #090;}

.clear {clear: both;}
#center {
margin: 0 auto;
text-align: center;
}
#ind {margin-left: 8em;}

#bottom {
background-color: #FFFFFF;
float: left;
height: auto;
width: 100%;
background-image: url();
background-repeat: no-repeat;
background-position: right;
margin-top: 5%;
}
#bottom img {
margin-bottom: 5%;
}


#footer {
float: left;
height: auto;
width: 100%;
margin-top: 10px;
padding-top: 10px;
border-top: 0px solid #CCC;
font: 1em helvetica, verdanna, sans-serif;
}

#footer p {
font: 1em helvetica, verdanna, sans-serif;
float: left;
}

.vidFiles {
display: block;
text-align: center; 
margin-left: auto;
margin-right: auto;
}

.vidFiles img { 
width: 90%;
max-width: 640px;
box-shadow: 10px 10px 16px #333333;  
-webkit-box-shadow:10px 10px 10px #333333;
border-collapse:collapse;
 }

 .vidFiles a {
 text-decoration: none;
 }
 #vidtitle {font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 12px; margin-top: 1em; margin-bottom: .5em;}


video {
	width: 100%; 
	max-width: 640px; 
	margin-left: auto;
	margin-right: auto;
	border: solid 0px #999999;
	box-shadow: 10px 10px 16px #333333; 
-moz-box-shadow:10px 10px 16px #333333; 
-webkit-box-shadow:10px 10px 10px #333333; 
	}



.BSM {
width: 40%;
padding: 2%;
border: solid 1px #000;
margin: 0 auto;
}
#moreindex {
	font: normal 1em helvetica, verdana, sans-serif;
	float: right;
	color: #ff0000;
	width: auto;
	padding-right: 2%;
	padding-left: 2%;
	margin-right: 15%;
	margin-top: 1%;
	margin-bottom: 1%;
	border: solid 2px #000;
}



.teleBtn {
	display: block;
	margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
	width: 200px;
	height: 40px;
	color: #fff;
	padding: 18px 5px 1px 10px;
	text-decoration: none;
	font-family: helvetica, verdanna, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	text-shadow: -1px -1px 1px rgba(0,0,0,.5);
	background-image: url(images/callUs-40.png);
	background-repeat: no-repeat;
	background-position: .7em;
	background-color: #0faf32;
	border: 1px solid #669999;	
	-webkit-border-radius: 18px;
	border-radius: 18px;
	-webkit-box-shadow:2px 2px 3px #999;
	box-shadow:2px 2px 3px #999;
	border-collapse:collapse;
	}

.teleBtn a{
	color: #fff;
	text-decoration: none;
	}





.mailBtn {
	display: block;
	margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
	width: 200px;
	height: 40px;
	color: #fff;
	padding: 18px 5px 1px 20px;
	text-decoration: none;
	font-family: helvetica, verdanna, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	background-image: url(images/emailUs-40.png);
	background-repeat: no-repeat;
	background-position: .7em;
	background-color: #3366cc;
	border: 1px solid #669999;	
	-webkit-border-radius: 18px;
	border-radius: 18px;
	-webkit-box-shadow:2px 2px 3px #999;
	box-shadow:2px 2px 3px #999;
	text-shadow: -1px -1px 1px rgba(0,0,0,.5);
	border-collapse:collapse;
	}

.mailBtn a {
	color: #fff;
	text-decoration: none;
	}

.photoBox {width: 100%; text-align: center; margin: 0 auto;}
.photoBox img {width: 90%; margin: 1% auto; 
box-shadow: 10px 10px 16px #333333; 
	-moz-box-shadow:10px 10px 16px #333333; 
	-webkit-box-shadow:10px 10px 10px #333333; }
	
	
.webBox {width: 100%; text-align: center; margin: 0 auto;}
.webBox img {width: 40%; margin: 1% auto; 
box-shadow: 10px 10px 16px #333333; 
	-moz-box-shadow:10px 10px 16px #333333; 
	-webkit-box-shadow:10px 10px 10px #333333; }
#webBox {font-size: 1em; font-weight: bold; text-align: center;}
	
	
	@media all and (max-width: 680px) {
	h1 {font-size: 1.4em;}
	.main {width: 90%;}
	.photoBox img {max-width: 90%;  margin: 2% auto;}
	.photopoints {width:90%; margin: 0 auto;}
	.webBox img {width: 70%; margin: 1.5% auto;} 
#webBox {font-size: .9em; font-weight: bold; text-align: center;}	
video {
	width: 100%;
}
	}
